.rod_boss{
    height: 97vh;
    min-width: 100%;
    /*flex-direction: column;*/
    flex-direction: row;
    background-color: #a1abff;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
}


.rod_left_block{
    flex-grow: 1;
    background-color: #8cccb3;
}
.rod_center_block{
    flex-grow: 3;
    background-color: #67c1cc;
    flex-direction: column;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
}
start.rod_right_block{
    flex-grow: 1;
    background-color: #8cccb3;
}

.rod_center_block_1{
    /*flex-grow: 1;*/
    flex-basis: 60px;
    background-color: #1f95cc;
}
.rod_center_block_2{
    flex-grow: 1;
    background-color: #cccbcb;
}

